{
	"parent":"alexsmobs:alexsmobs/root",
	"display":{
		"icon":{
			"item":"recrafted_creatures:owl_envelope"
		},
		"title":{
			"text":"Natural Postal Service"
		},
		"description":{
			"text":"Mail something with an Owl"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"deliver":{
			"trigger":"recrafted_creatures:owl_delivery",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"deliver"
		]
	],
	"sends_telemetry_event":false
}